Subject: [Healeys] Back on the road again.

From: Greg Mandas <[email-masked]>
Date: Sat, 18 May 2013 18:24:08 -0700 (PDT)

List,

After a year off, my 65 BJ8 is back on the road.

I'd like to thank David Nock and Steve Byers for their support and guidance, John Esposito of Quantum Mechanics for a great and reasonable tranny/OD rebuild, Classic Tube for sticking with me long enough to make things right, Brent from John Stuart Power Brake for a great Girling booster rebuild, Moss Motors for putting all the clutch and brake parts I needed on sale exactly when I needed them, Doug Reid, aka Mr. Finespanner of 18G Motorworks for the clutch lines, especially the Clutch Slave Cylinder Bleeder Extension, Dean Beckman the traveling mechanic from Connecticut Classix. http://www.connecticutclassix.com

and this list and it's archives for its unbelievable wealth of knowledge.

I live and work on the internet all day every day and and when it comes to Healeys all the pages google has crawled isn't a drop in the bucket compared to all the knowledge floating around in the grey matter between all of your collective ears.

Thanks

Greg
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys